## python-backports-shutil-get-terminal-size 1.0.0

=== debian/changelog ===
python-backports-shutil-get-terminal-size (1.0.0-5) unstable; urgency=medium

  * Team upload.
  * debian/rules
    - remove upstream backports/__init__.py, so that dh_python2 can handle the
      shared `backports` namespace; Closes: #825095

 -- Sandro Tosi <morph@debian.org>  Mon, 25 Dec 2017 12:26:50 -0500

python-backports-shutil-get-terminal-size (1.0.0-4) unstable; urgency=medium

  * Fix a typo in the substvar depends (Closes: #884687)
  * Refresh packaging:
    - Use https in d/copyright's Format.
    - Bump dh compat to 10. 
    - Bump d/watch to version 4. 
    - Bump std-ver to 4.1.2.0.
    - Add lintian override for a silly warning.

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 19 Dec 2017 00:30:44 +0100

python-backports-shutil-get-terminal-size (1.0.0-3) unstable; urgency=medium

  * Declare Breaks with old python-backports.ssl-match-hostname so
    upgrading works. (Closes: #825095)

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 28 Jul 2016 11:48:50 +0200

python-backports-shutil-get-terminal-size (1.0.0-2) unstable; urgency=medium

  * Fixed file conflict with other python-backports-* packages. (Closes: 825095)
  * Fixed Vcs-* fields.

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 21 Jul 2016 13:13:26 +0200

python-backports-shutil-get-terminal-size (1.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #824984)

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 22 May 2016 16:52:23 +0200
