=== debian/watch ===
version=4
https://github.com/chrippa/backports.shutil_get_terminal_size/releases .*/archive/v?([\d\.]+).tar.gz
